<?php

$hookManager->register(
    function ($vars)
    {
        if ($vars['action'] == 'productdetails' && $vars['modulename'] == 'OpenXchange')
        {
            return <<<HTML
            <script type="text/javascript">
                $( document ).ready(function()
                {
                    $("#domain").children(":first").next().hide();
                    $("#domain").children(":first").next().next().hide();
                });
            </script>
HTML;
        }
    }, 1
);
